
Tux Typing (stable branch):
An Educational Typing Tutor Game Starring Tux, the Linux Penguin
----------------------------------------------------------------

(To install the game on your system, please read the INSTALL file.)

In Tux Typing you control Tux as he searches for fish to eat. Fish fall
from the top of the screen. These fish have letters on them. To make Tux
eat the letter, simply press the key corresponding to that letter.

Tux Typing is Free-Software, distributable under the GNU General Public
License. Please read COPYING for more info.

Also, for those who may or may not be wondering: Yes, the rumors are
true.... Tux Typing has a special `hidden' option. See if you can figure
out what it is... ;)

Enjoy!

-Sam "Criswell" Hart
hart@geekcomix.com
http://www.geekcomix.com/dm/tuxtype/

